RFC-053: The Appeal to the Administrative Court

DraftPartially implemented
Depends on

Context

After the objection (RFC-045) the Awb gives one more step to whoever disagrees with a decision: “Een belanghebbende kan tegen een besluit beroep instellen bij de bestuursrechter” (Awb 8:1). A party whose application was refused, and whose objection was declared unfounded, can go to court. The court then judges whether the decision on the objection stands. Its judgment is not a decision of the administrative body.

The appeal differs from the objection in two ways that matter for the model. Another body decides, and a court is not an administrative body (Awb 1:1 lid 2 onder c). The outcome differs as well. On an objection the administrative body revokes its decision and takes a new one itself (Awb 7:11 lid 2). The court annuls the decision (Awb 8:72 lid 1), and the legal effects go with it (lid 2) unless the court keeps them (lid 3 onder a). It can then order the administrative body to take a new decision within a term (lid 4).

This RFC covers the appeal in rulework and how the judgment reaches the administrative body. The court keeps a cell of its own. A copy of the administrative body’s decision goes to the court with the appeal, and a copy of the judgment comes back.

Decision

  1. Awb 8:70 establishes the appeal and decides on it, as 7:11 does for the objection. produces lists a BEROEP that requests the decision of 8:70 and holds bestreden_besluit, and an UITSPRAAK with what the judgment holds.
  2. The judgment is not a besluit, because a court is not an administrative body (Awb 1:1 lid 2 onder c). Its kind is UITSPRAAK, and it follows a procedure of its own, beroep, with the stages BEROEP, UITSPRAAK and TOEZENDING. Handing over the copy of the judgment (8:79) is the stage TOEZENDING.
  3. The Awb hooks onto every appeal. Awb 6:5 and 6:9 hook onto BEROEP as they hook onto BEZWAAR: the text of both speaks of the “bezwaar- of beroepschrift”.
  4. An appeal is admissible when it came in on time (6:9), when the contested decision was taken on objection (7:1 lid 1, tested as “taken_on is 7:11”), and when the appellant is an interested party (8:1). 8:70 does not say when an appeal is admissible; these three articles each say part of it.
  5. The court’s judgement is an open norm. The court decides per case, as open terms (decided_per_case_by), whether the appellant is an interested party, whether the decision breaches a rule of law, which rule that is (8:77 lid 2), whether the legal effects stay, whether the judgment takes the place of the annulled decision, and the term for a new decision. Whether a rule is breached is required once the appeal is admissible; which rule is optional text, since a required open term cannot be empty.
  6. 8:70 reads 8:72 as an input when the appeal is well founded, not as a hook on the judgment: the outputs of a hook are not part of the decision value (RFC-045), so an annulment must be an outcome of the judgment to reach the administrative body.
  7. Schema v0.8.10 adds BEROEP as a kind of submission and UITSPRAAK as a legal character. Nothing else.
  8. The court is a cell of its own, because each actor keeps its own facts (“Elke actor houdt eigen feiten bij in een eigen cel”, in the position paper’s words) and the law sends documents between them (Awb 6:5 lid 2, 8:69 lid 1, 8:79 lid 1). A copy of a decision crosses the boundary. Only the cell that took the decision makes one, because only that cell can replay it. The copy says what it is about, so the receiving cell can check that a judgment concerns its decision; the decision value holds no id.
  9. The administrative body records the receipt of the judgment as an executogram of the fact that Awb 8:79 requires, afschrift_van_de_uitspraak, with the outcomes of 8:70 and a reference to its own decision. The fact names no competent authority, because 8:79 says who makes the copy available (the clerk), not who records that a party holds it.
  10. A submission decided on may be decided on again after a later chronolexogram that refers to the last decision on it, such as that receipt. The rule names no article, because that an objection lives again after an annulment follows from case law, not from the text of the Awb.
  11. The court may decide the case itself (8:72 lid 3 onder b). 8:72 then calls the contested decision anew with the court’s findings, as 7:11 calls the decision it reconsiders, because the Awb says that the judgment takes the place of the decision but not how the court reaches it. The judgment holds the new decision as a decision value.

Awb 8:70 and 8:72 in rulework

8:70 lists what the judgment can come to. Its outputs, all on the UITSPRAAK item:

OutputWhat it isFrom
beroep_ontvankelijkOn time (6:9), the contested decision was taken on objection (taken_on is 7:11), and the appellant is an interested party6:9, 7:1 lid 1, 8:1
beroep_gegrondNull when not admissible; otherwise whether the court finds a rule breached8:70 onder c and d, 8:77 lid 2
uitspraak_strekt_tot”niet-ontvankelijkverklaring”, “ongegrondverklaring” or “gegrondverklaring van het beroep”8:70 onder b to d
geschonden_geoordeelde_rechtsregelThe rule the judgment names when the appeal is well founded8:77 lid 2
bestreden_besluit_vernietigdAnnulled, when well founded8:72 lid 1
rechtsgevolgen_vernietigdThe legal effects go too, unless the court keeps them8:72 lid 2 and lid 3 onder a
opdracht_nieuw_besluitThe administrative body must take a new decision8:72 lid 4
termijn_nieuw_besluit_einddatumThe last day the court gives for it, if any8:72 lid 4 onder b
uitspraak_in_de_plaatsThe decision the judgment sets in the place of the annulled one, as a decision value8:72 lid 3 onder b

The last five come from 8:72, which 8:70 reads as an input from the same law. It reads them only when the appeal is well founded: that is where 8:72 applies (“Indien de bestuursrechter het beroep gegrond verklaart”). The open terms on whether the effects stay, on whether the judgment takes the place of the annulled decision (uitspraak_treedt_in_de_plaats) and on the term are declared on 8:72, so the court is asked for them only then.

# Awb 8:70 produces: - type: BEROEP requests: algemene_wet_bestuursrecht#8:70 parameters: [bestreden_besluit] - type: UITSPRAAK outputs: [beroep_ontvankelijk, beroep_gegrond, uitspraak_strekt_tot, geschonden_geoordeelde_rechtsregel, bestreden_besluit_vernietigd, rechtsgevolgen_vernietigd, opdracht_nieuw_besluit, termijn_nieuw_besluit_einddatum, uitspraak_in_de_plaats]
CaseResult
Appeal received on the last day of the termOn time; the court judges the grounds
Appeal received the day afterNot admissible; the court finds nothing
Appeal against the decision on an objection, or the new decision it tookAdmissible
Appeal against a decision on an application, without objectionNot admissible (7:1 lid 1)
The appellant is not an interested partyNot admissible (8:1)
No rule breachedUnfounded; the decision stands
A rule breached, effects not kept, a term setWell founded, annulled, a new decision within the term
A rule breached, effects keptWell founded, annulled, no new decision
The court’s judgement on the grounds or on the effects missingAn error, not a silent “unfounded”

Not modeled:

  • competence (8:70 onder a); 8:6 and 8:7 are not in the corpus, so the court is always competent
  • the exceptions of 7:1 lid 1 onder b to g, 6:6, 6:9 lid 2 and 6:11
  • partial annulment
  • 8:72 lid 4 onder a, lid 5 and lid 6
  • the court fee (8:41)
  • the appeal to the Raad van State (8:104, 8:105)

Across the cell boundary

The administrative body and the court each keep a chronicle. “Elke actor houdt eigen feiten bij in een eigen cel”, as the position paper has it, and the court is another actor than the administrative body. The law itself sends documents across: the copy of the decision with the beroepschrift (6:5 lid 2), and the copy of the judgment to the parties (8:79 lid 1). The court decides “op de grondslag van … de overgelegde stukken” (8:69 lid 1). The cell follows that.

StepCallWhat is recorded
The administrative body makes a copy of its decision on the objectionCell::afschrift(service, sphere, id)Nothing. The copy holds the chronolexogram, its decision value from a replay in its own cell, and about: what the submission it was taken on had received from another cell
The court records the appealrecord_submission(..., Some(Reference::Received(&copy)), ...)A BEROEP with received: {from, id} instead of refers_to. Its field bestreden_besluit holds the decision value itself, because the court cannot replay the administrative body’s decision. Fields the copied decision holds by name come from it, such as termijn_einddatum
The court gives judgmentdecide(algemene_wet_bestuursrecht, 8:70, ...) with its findingsAn UITSPRAAK at the stages UITSPRAAK and TOEZENDING. The findings on 8:72 reach that article through the engine
The court makes a copy of the judgmentCell::afschriftNothing. about names the administrative body’s decision, from the appeal’s received
The administrative body records the receiptCell::record_receipt(service, algemene_wet_bestuursrecht#8:79#afschrift_van_de_uitspraak, &copy, refers_to, on)An executogram with refers_to (its own decision) and received (the judgment). Its fields, the parameters the fact holds, come by name from the copied judgment
The administrative body decides on the objection againCell::decide_after(..., after: receipt, ...)A decision on the same objection, with after. A replacement that an earlier decision on the objection took does not count when the cell checks that a decision is replaced once, so the administrative body can decide again after each annulment

The cell refuses:

  • to copy what is no decision;
  • a copy it made itself, offered back to it as a document received from another cell;
  • a receipt for a decision the copy does not concern, or dated before the judgment;
  • a decision taken again without a later chronolexogram that refers to the last decision on the submission.

A replay of the judgment runs from the copy the court keeps, so Cell::explain works in the court’s cell. When a submission has been decided on twice, a replay of the second decision finds that decision, not the first one.

A decision that no longer counts

Whether an annulled decision still counts is for whoever reads the chronicle (RFC-045): a reduction of the administrative body (RFC-048). The reduction reads the fact of Awb 8:79 as one more input (source: {facts: algemene_wet_bestuursrecht#8:79#afschrift_van_de_uitspraak}). The row of a receipt gives the decision it concerns under refers_to, as a row gives its own id under id. What no longer counts follows from the Awb. It is the same for every administrative body, so it sits in one reduction of the Awb without a holder (RFC-048 §1). The reduction of the administrative body calls it with the article its decisions rest on, and gets back the decisions under it that hold (geldende_besluiten). The reduction of the Awb reads the decisions, the decisions on objection and the judgments from the chronicle of the cell that runs the calling reduction. Under Awb 8:72 these no longer count:

  • a decision that a judgment annulled with its legal effects (lid 1 and 2), but not one whose effects the court kept (lid 3 onder a);
  • the new decision that an annulled decision on objection took in place of a revoked one, because its legal effects go too (lid 2);
  • the revocation by an annulled decision on objection: the objection lives again, and the decision it contested counts as before;
  • a decision that the court revoked itself, in the decision on objection it set in place of the annulled one (lid 3 onder b).

So a decision that the court annulled with its legal effects no longer limits what the administrative body decides when it takes the objection anew.

The court’s own decision

8:72 lid 3 onder b lets the court decide that “zijn uitspraak in de plaats treedt van het vernietigde besluit”. The court then takes the decision the administrative body should have taken. In rulework 8:72 calls the contested decision anew (source.article: $bestreden_besluit), as 7:11 calls the decision it reconsiders. 8:70 gives the result as uitspraak_in_de_plaats. Lid 4 does not apply then: there is no order for a new decision.

The court’s own decision needs three things. The first two are changes to the cell. The third is in the corpus: the fact of Awb 8:79 and the reduction of the Awb.

NeedWhat changes
The court calls the decision on the objection anew, which calls the refusal anewA copy nests decision values. Where a field of type decision holds an id, Cell::afschrift puts that decision’s own value, nested the same way. In the chronicle of the administrative body the id stays (RFC-045), but a copy cannot carry an id the receiving cell could look up
The court’s judgment holds a decision of the administrative body’s kindThe cell records a decision output as a decision it takes in turn only when it is of the deciding article’s own legal character. A BESCHIKKING inside an UITSPRAAK stays a value of the judgment, because a court is not an administrative body (Awb 1:1 lid 2 onder c) and takes no besluit itself
The administrative body counts the court’s decisionThe fact of 8:79, afschrift_van_de_uitspraak, holds a decision value: its parameter uitspraak_in_de_plaats has type decision. The cell already accepts a decision value for a fact. In the row of the receipt that value is a row of its own, with the id of the receipt and every output its article declares. The reduction of the Awb counts the decisions the court set in place under a given article among those that hold: the value itself or, when the court took the decision on objection anew, the new decision inside it (nieuw_besluit). The reduction of the administrative body reads them like its own

A term that the reduction of the administrative body fills is not in the decision value, so the court has to give it: the court may supplement the facts (8:69 lid 3). Without that finding the judgment fails, rather than reading a fact nobody gave. The same goes for a term that a policy of the administrative body fills: in the court’s cell that policy may not answer, and then the court gives the finding.

Why

Benefits

  • The appeal needs little code: BEROEP joins SUBMISSION_KINDS and UITSPRAAK the editor’s legal characters; 8:70 and 8:72 are rulework.
  • The judgment carries the annulment as an outcome, so whatever reads the judgment later reads it from the judgment.

Alternatives Considered

  • 8:72 as a hook on the judgment, at stage UITSPRAAK. The first design had this, after 6:7 on a beschikking. It fails on two counts: the outputs of a hook are not part of the decision value, and an unstaged scenario never reaches the stage.
  • One open term geschonden_rechtsregel, null for unfounded. A required open term cannot be null, and an optional one turns a missing judgement into “unfounded”.

Implementation

  • Schema v0.8.10 accepts BEROEP wherever a kind of submission is allowed (produces.submission.kind, the type of a list item, a hook’s applies_to.submission), and UITSPRAAK wherever a legal character is allowed.
  • The law model and the shared editor code know BEROEP as a kind of submission. The editor offers UITSPRAAK as a legal character.
  • The Awb rulework in the corpus gains the procedure beroep. Articles 6:5 and 6:9 also apply to an appeal. The names they share with 6:7 and 6:8 no longer say “bezwaar”, for instance termijn_einddatum and bezwaar_of_beroepschrift_tijdig_ingediend. Articles 8:70 and 8:72 are executable. Articles 7:1, 8:1, 8:77, 8:104 and 8:105 are recorded as text only, without executable logic. The scenarios are in beroep.feature.
  • Limits: a well-founded judgment may leave the breached rule empty. 8:77 lid 2 says the judgment names it, but nothing checks that. And 8:72 counts on a well-founded appeal: it is meant to be read through 8:70, and run on its own it assumes the appeal is well founded. Making a copy means taking the decision again in the cell that took it, so a copy costs as much as a replay.
  • The cell gains the copy (Afschrift), the reference to a received copy (Reference, Received), the receipt (Cell::record_receipt) and deciding again (Cell::decide_after); chronolexograms can hold received and after. The stages of a decision come from its procedure. The tests in packages/cel/tests/beroep.rs play the whole chain with two cells.
  • The corpus gains a fictional court cell under corpus/cells/, and Awb 8:79 requires the fact afschrift_van_de_uitspraak.
  • The corpus gains the reduction of the Awb, reductie_algemene_wet_bestuursrecht, without a holder. Given an article, its article 1 gives the decisions under it that still stand, its article 2 those the court set in place and, together, those that hold (geldende_besluiten). Each reduction of an administrative body that counts its decisions calls it.
  • A reduction reads receipts as it reads any fact. The row of an executogram also gives refers_to (reading::ROW_REFERS_TO), so a fact may not have a parameter of that name.
  • The court can decide the case itself through the open term uitspraak_treedt_in_de_plaats on 8:72, asked only when the legal effects do not stay. A copy nests the decision values its fields hold, a decision output of another legal character stays a value, and the fact of 8:79 can hold the court’s decision as a decision value.
  • What is still open about the appeal is listed under Applications, Decisions and Objections.

References

  • Awb 1:1 lid 2, 1:2, 6:4, 6:5, 6:7 to 6:9, 7:1, 8:1, 8:69, 8:70, 8:72, 8:77, 8:79, 8:104, 8:105 (BWBR0005537)
  • RFC-045: the decision on the application, what a decision value holds, the objection, taken_on, and calling a decision anew
  • RFC-046: what a cell records, and replaying a decision
  • RFC-048: the reduction as a named answer of the cell
  • RFC-051: facts an article requires, and who records them
  • Applications, Decisions and Objections: the appeal next to the objection
  • Chronolexography: the copy across the cell boundary

RegelRecht

An exploration into transparent, executable legislation, and one of the three projects in the starting selection of the Nederlandse Digitale Dienst.

Links

GitHub repository
How it works
Stay informed
Roadmap (Dutch)
Documentation
Research

Contact

regelrecht@minbzk.nl

Part of

Nederlandse Digitale Dienst
Ministry of Economic Affairs and Climate Policy